@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}

.header {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 240px;
    background: #323232;
    background-position: top;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
}

.logo {
    margin: 3rem;
    width: 24rem;
    height: 7rem;
}

.menu {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-top: 5rem;
}

.lng-link1,
.lng-link2,
.lng-link3,
.lng-link4 {
    align-items: center;
    padding-right: 3.5rem;
    height: 100%;
    text-align: center;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    color: #ffffff;
}

.lng-link1:hover,
.lng-link2:hover,
.lng-link3:hover,
.lng-link4:hover {
    color: #cd0e2d;
}

.grid_main {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(3, 4fr);
    gap: 2em;
    margin: 4em 3em;
}

.grid_main > section {
    display: flex;
    flex-direction: column;
    margin: 1em;
    width: fit-content;
}

.img_size {
    height: 16em;
    width: 24em;
}

section > a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #000000;
    outline: 2px solid #000000;
    padding: 30px 40px;
    overflow: hidden;
    transition: color 1s;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}

section > a:hover {
    color:#FFFFFF
}

section > a::before {
    content: '';
    position: absolute;
    top: 0;
    left: -50px;
    z-index: -1;
    width: 150%;
    height: 100%;
    background-color: #cd0e2d;
    transform: scaleX(0) skewX(35deg);
    transform-origin: left;
    transition: 1s;
}

section > a:hover::before {
    transform: scaleX(1) skewX(35deg);
}

.footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-height: 30rem;
    height: 100%;
    background-color: #233b44;
}

.logo_footer {
    margin: 3rem;
    width: 24rem;
    height: 7rem;
}

.foot_name {
    align-self: center;
    margin-top: 4rem;
    padding: 0.5rem;
    color: #FFFFFF;
}

.foot_copr {
    align-self: center;
    padding: 0.5rem;
    font-size: 0.8rem;
    color: #FFFFFF;
}

.foot_menu {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-top: 5rem;
}

.footer > div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.lng-foot_link1,
.lng-foot_link2,
.lng-foot_link3,
.lng-foot_link4 {
    text-decoration: none;
    padding-right: 2.5rem;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    opacity: 0.5;
    height: 100%;
    color: #FFFFFF;
}

.lng-foot_link1:hover,
.lng-foot_link2:hover,
.lng-foot_link3:hover,
.lng-foot_link4:hover {
    color: #cd0e2d;
}